
section.container {
    padding:0 15px;
    margin:0 auto;
    height:100%;
    width:100%;
}

body section.notsupported {
    display:none;
    width:300px; margin:100px auto;
}

body section.notsupported p {
    font-size:1em; color:#44444;
}

body section.notsupported h2 {
    color: #222222; font-size: 1.5em; font-weight: normal;
}

body section.notsupported .logo {
    margin-top: 0;
    height:30px;
    width:45px;
    display:block;
}

body.nosupport section.container,
body.nosupport section.header,
body.nosupport .cta-footer {
    display:none;
}

body.nosupport section.notsupported {
    display:block;
}

section.container {width: 700px;}

@media screen and (max-width: 1200px) {
    section.container {width: 600px;}   
}

@media screen and (max-width: 580px) {
    section.container {width:100%;}
}

